Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Sep 2022 06:21:05 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Aneta Andonovski                    Hi    I still have not heard anything about the matter above and need to purchase these items           09:59 AM, 18th Sep                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            09:59 AM, 18th Sep                   Centrepoint UAE whatsapp bot                    Hello Aneta Andonovski , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            09:59 AM, 18th Sep                     Aneta Andonovski                    Operator           09:59 AM, 18th Sep                   Centrepoint UAE whatsapp bot                    Hi Aneta Andonovski , let us know if we can help you with any of the following:    1. ? Order Status  2. ? Returns Process  3. ? Refund Information   4. ? Store Location  5. ?‍?Something Else    Type the option number to get started - for example, type 1 for ? Order Status   لتغيير لغة المحادثة للعربية ، اكتب عربي            09:59 AM, 18th Sep                     Aneta Andonovski                    5           09:59 AM, 18th Sep                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           09:59 AM, 18th Sep                   Sohaib                   Hi Aneta ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:59 AM, 18th Sep                     Aneta Andonovski                    Hi    I still have not heard anything about the matter above and need to purchase these items           09:59 AM, 18th Sep                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:00 AM, 18th Sep                   Sohaib                   Could you confirm if this regarding the item : Barbie Printed Bowler Bag with Double Handles and Adjustable Shoulder Strap           10:02 AM, 18th Sep                     Aneta Andonovski                    Yes           10:02 AM, 18th Sep                   Sohaib                   We can see the item available in the meantime in website           10:03 AM, 18th Sep                   Sohaib                   https://www.centrepointstores.com/ae/en/Kids/Bags-%26-Backpacks/Girls/SHOEMART-Barbie-Printed-Bowler-Bag-with-Double-Handles-and-Adjustable-Shoulder-Strap/p/164010820           10:05 AM, 18th Sep                     Aneta Andonovski                    Yes but the price has changed           10:05 AM, 18th Sep                     Aneta Andonovski                    When i attempted to purchase it said 39 dhs and then when in cart said 89 dhs           10:05 AM, 18th Sep                     Aneta Andonovski                    Per item           10:05 AM, 18th Sep                     Aneta Andonovski                    Someone was having it look at it and was meant to send me an email on Friday. Hut yet to receive the email!!           10:06 AM, 18th Sep                     Aneta Andonovski                    As you can see from the pictures it continued to show that price           10:06 AM, 18th Sep                     Aneta Andonovski                    The entire night           10:06 AM, 18th Sep                     Aneta Andonovski                             10:07 AM, 18th Sep                     Aneta Andonovski                             10:07 AM, 18th Sep                     Aneta Andonovski                             10:07 AM, 18th Sep                     Aneta Andonovski                             10:07 AM, 18th Sep                     Aneta Andonovski                             10:07 AM, 18th Sep                     Aneta Andonovski                    You can see from the time stamps the price was the same even on Facebook ads           10:08 AM, 18th Sep                   Sohaib                   We sincerely apologize for any inconvenience caused to you however our prices for some items may vary a bit throughout the day because we offer variety of promotions and offers on our website which may inflict the prices of these items.   We can never guarantee a sudden hike or downfall of an item's price. However, we always try to provide our products with maximum discount to our customers.           10:09 AM, 18th Sep                     Aneta Andonovski                    I know that, that is what the person before you wrote word for word           10:09 AM, 18th Sep                     Aneta Andonovski                    However the problem was when I clicked on it it reflected 39dhs but in cart 89dhs within the same second. So that is not acceptable and thr price needs to be honoured  hence why the person was meant to email me further regarding the issue.           10:10 AM, 18th Sep                     Aneta Andonovski                    So please out me in touch with a manager who will be able to solve the problem rather than wait another 3 days for no response.           10:11 AM, 18th Sep                   Sohaib                   Kindly note that we offer the discount in specific quantity of the item when those item has been sold our the original amount will be back and reflecting as well in the website However we have already raised your issue to our concern team and and now we have followed up again to get in touch with  you very soon we will get back to you as soon as we get an update from them priority basis           10:13 AM, 18th Sep                   Sohaib                   We request you to please allow us some more time so we can assist you regarding this accordingly.  We appreciate your continued cooperation and patience with us.           10:13 AM, 18th Sep                     Aneta Andonovski                    How much longer is deemed to be an acceptable time frame?           10:13 AM, 18th Sep                     Aneta Andonovski                    I do not want to have to make a report to the department of economic development to resolve this issue.           10:14 AM, 18th Sep                   Sohaib                   Kindly note it may takes 24-48 hours to get an update from our team as well           10:15 AM, 18th Sep                   Sohaib                   We really appreciate your kind patience with us           10:15 AM, 18th Sep                     Aneta Andonovski                    Great so end of day tomorrow I should accept this to be solved.           10:16 AM, 18th Sep                   Sohaib                   Is there anything else I can help you with?           10:18 AM, 18th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:20 AM, 18th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4887591